New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

NuGet needs to let users know that upgrading/installing in a dotnet tfm based PCL could cause issues #3138

Closed
harikmenon opened this Issue Jul 15, 2016 · 1 comment

Comments

Projects
None yet
2 participants
@harikmenon

harikmenon commented Jul 15, 2016

  1. The NuGet team will be a check in place to detect the use of the dotnet TFM during Install and Update. We will show a warning dialog that will point users to a document that will be authored by the .NET Core team that will lay out the steps required to move to .NET Standard. We will not prevent the update/install if the user needs to but we will make clear that this could cause issues. This change will be made to the 3.5 RTM release and will ship on ~ 8/2

@harikmenon harikmenon added this to the 3.5 RTM milestone Jul 15, 2016

@harikmenon harikmenon added the Type:DCR label Jul 15, 2016

@rrelyea

This comment has been minimized.

Show comment
Hide comment
@rrelyea

rrelyea Jul 15, 2016

Contributor

dupe of #3137

Contributor

rrelyea commented Jul 15, 2016

dupe of #3137

@rrelyea rrelyea closed this Jul 15, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment